baseUrl: $PRIMARY_SITE_URL
enabled: true
handle: default
hasUrls: true
language: en-US
name: 'Lake Missouri'
primary: true
siteGroup: 915b2450-9c33-408b-9f65-e402e7f88535 # Lake Missouri
sortOrder: 1
